Results 1 to 2 of 2

Thread: samba4 error in Ubuntu 11.04 on every install, uninstall, update.

  1. #1
    Join Date
    Jan 2010
    Location
    Delhi, India
    Beans
    95
    Distro
    Ubuntu 12.04 Precise Pangolin

    Question samba4 error in Ubuntu 11.04 on every install, uninstall, update.

    Among a large number of things that went wrong after "upgrading" to 11.04 is this one about samba4. Whenever I install/unistall a package with synaptic or apt-get I get this message saying samba4 returned error code 1 even if the packages don't have anyhting to do with samba. Same thing with updates.

    There's a post on this site which suggests uninstalling samba4 but I can't do that 'coz need it to share files with other windows machines on LAN.

    I can't find what's wrong with samba 'coz file-sharing is working well.

    What's this error about and how do I avoid it?

  2. #2
    Join Date
    Apr 2008
    Location
    Denmark Roskilde
    Beans
    25
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: samba4 error in Ubuntu 11.04 on every install, uninstall, update.

    I got the same problem. When I try to install whatever program, I go the same error.
    Ubuntu for human beings!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •